[mythtv-users] Ubuntu dependencies

faginbagin mythtv at hbuus.com
Tue Dec 29 00:44:27 UTC 2009

Hi Josu,

If you only recently installed Ubuntu Karmic and don't really have an investment in it, I suggest reinstalling the mythbuntu version (mythbuntu.org). It will give you an operating environment that works and will take care of a lot of the details, like installing compatible nvidia libraries.


More information about the mythtv-users mailing list